#ItxHeaderGallery #sliderHome {
	position: relative;
	overflow: hidden;
}

#ItxHeaderGallery #video_container {
	width: 100%;
}

#ItxHeaderGallery #sliderHome.load .video_galeria {
	cursor:pointer;
}

#ItxHeaderGallery #sliderHome .slide_galeria.current {
	z-index: 1;
}

#ItxHeaderGallery #sliderHome .slide_galeria {
	top: 0;
	left: 0;
	z-index: 0;
	background: #fff;
	width:100%;
}

#ItxHeaderGallery #sliderHome.init .slide_galeria {
	visibility:hidden;
}	

#ItxHeaderGallery #sliderHome.load .slide_galeria {
	position: absolute;
}

#ItxHeaderGallery html.lt-ie9 #ItxHeaderGallery #sliderHome .slide_galeria{
	height: 1000px;
}

#ItxHeaderGallery .pager {
	display: none;
	width: 20px;
	position: absolute;
	background-color: transparent;
	right: 15px;
	z-index: 3;
	top: 50%;
}

#ItxHeaderGallery ul.pager li {
	display:block;
	width:9px;
	height:9px;
	margin: 9px 0px;
	cursor: pointer;
}

#ItxHeaderGallery ul.pager.light li {
	background: url('../images/homePage/galleryoff-white.png') center center no-repeat;
}

#ItxHeaderGallery ul.pager.light li.current {
	background: url('../images/homePage/galleryon-white.png') center center no-repeat;
}
#ItxHeaderGallery ul.pager.dark li {
	background: url('../images/homePage/galleryoff-black.png') center center no-repeat;
}

#ItxHeaderGallery ul.pager.dark li.current {
	background: url('../images/homePage/galleryon-black.png') center center no-repeat;
} 

#ItxHeaderGallery img {
	display: block;
	width:100%;
	position: absolute;
	top:0;
}

#ItxHeaderGallery .dark {
	color: #000000;
}

#ItxHeaderGallery .light {
	color: #ffffff;
}

#ItxHeaderGallery .slide_galeria p{
	position:absolute;
	width: 100%;
	font-family: 'Lato';
	font-size: 23px;
	font-weight: normal;
	letter-spacing: 0.13em;
	text-align: center;
	z-index: 2;
	top: 50%;
	margin: 0;
}
#ItxHeaderGallery .slide_galeria video{
	margin-top:0px;
	width: 100%;
}

#ItxHeaderGallery .flowplayer .fp-controls { display: none }

#ItxHeaderGallery .slide_galeria a.button {
	display: inline-block;
	position:relative;
	margin: 40px 20px 0 20px;
	background-color: transparent;
	font-size: 12px;
	letter-spacing: 0.13em;
	padding: 13px 40px;
}

#ItxHeaderGallery .slide_galeria.dark a.button {
	color: #000000;
	border: 1px solid #000000;
}

#ItxHeaderGallery .slide_galeria.light a.button {
	color: #ffffff;
	border: 1px solid #ffffff;
}

#ItxHeaderGallery .slide_galeria.dark a.button:hover {
	background-color: #000000;
	color: #ffffff;
}

#ItxHeaderGallery .slide_galeria.light a.button:hover {
	background-color: #ffffff;
	color: #000000;
}

@media  only screen and (min-device-pixel-ratio: 2){
	#ItxHeaderGallery ul.pager.light li {
		background: url('../images/homePage/galleryoff-white@2x.png') center center no-repeat;
	}
	#ItxHeaderGallery ul.pager.light li.current {
		background: url('../images/homePage/galleryon-white@2x.png') center center no-repeat;
	}
	#ItxHeaderGallery ul.pager.dark li {
		background: url('../images/homePage/galleryoff-black@2x.png') center center no-repeat;
	}
	#ItxHeaderGallery ul.pager.dark li.current {
		background: url('../images/homePage/galleryon-black@2x.png') center center no-repeat;
	} 
}